@media (min-width:1921px){
    .home-page .left-triangle-block{transform: rotate(3.6deg);}
    .home-page .right-triangle-block{transform: rotate(-3.6deg);}
    /*faq*/
    .faq-container .blue-bg{min-height:420px;}
}
@media (max-width:1200px){
    .home-page .join-club-block .triangle-block{bottom: -117px; background: none;}
    .home-page .join-club-block .left-triangle-block .bottom{background: #fff; height: 175px;margin-top: -1px}
    /*faq*/
    .faq-container .blue-bg{min-height: 280px;}
}

@media (max-width:1199px){

    /*franchise*/
    .franchisees-carousel .owl-prev{left: 0}
    .franchisees-carousel .owl-next{right: 0;}

    /*testimonials*/
    .testimonials-carousel p{ padding: 0 30px;}
    .testimonials-carousel .owl-prev{left: 0}
    .testimonials-carousel .owl-next{right: 0;}
}
@media (min-width:1024px){
    .steps-row .steps-col:nth-child(4n+4) .steps:after, .steps-row .steps-col:nth-child(4n+4) .steps:before{display:none;}
    .steps-row .steps-col:nth-child(4n+4) .steps-outer:after{display:none}
}

@media (max-width:1024px){
    .outside-wash .inner-container{ padding: 0 30px;}
    .outside-wash .triangle-block{right:-75px;}
}
@media (max-width:1023px){
    /*franchise*/
    .steps-row .steps-col:nth-child(3n+3) .steps:after, .steps-row .steps-col:nth-child(3n+3) .steps:before{display:none;}
    .steps-row .steps-col:nth-child(3n+3) .steps-outer:after{display:none}
    .outside-wash .green-bg{padding-bottom: 50px;}
    .franchisees-item{height:auto !important; overflow:hidden;  margin: 32px 50px 0;padding:20px}

    .franchisees-category{position:initial; background:transparent;padding:0; vertical-align: middle;  display: table-cell;  width: 30%;}

    .franchiseesUl{ display: table-cell; width:70%; height:auto; padding-left:15px;vertical-align: middle;}
    .franchisees-category .div-table{background:#d4e4f3; padding: 10px;}
    .franchiseesUl .div-table-cell{display:block}
    .franchisees-category::after{display:none}
    .franchise-container .beauty-block{margin-top:20px;}

    /*testimonials*/
    .testimonials-container .page-title-block{padding-bottom:30px; margin-bottom: 30px;}
    .testimonials-detail{margin:0}
    .outside-wash .blue-bg .triangle-block{    top: 50px}
    .outside-wash .blue-bg{padding: 110px 0 50px;}
    .testimonials-detail .btn{margin-top:40px;}

    /*opportunities*/
    .opportunities-container .page-title-block{padding-bottom:30px; margin-bottom: 40px;}

}
@media (max-width:991px){
    /* 	.home-page .home-page-title .triangle-block {bottom: -210px;}
    */
    .home-page h1{font-size: 30px; line-height: 34px;}
    .home-page h4{font-size: 20px; line-height: 28px;}
    .home-page h5{font-size: 20px; line-height: 28px;}
    .home-page h3{font-size: 30px; line-height: 36px;}
    .home-page .inner-container{max-width: 489px;}
    .home-page .main-content-block h2{font-size: 14px !important; line-height: 18px;}
    .home-page .owl-carousel .item .image-fill{height: 470px;}
    .home-page .banner-block .banner-text{margin-left: 35px;}
    .home-page .banner-block{top: 75px; font-size: 40px; line-height: 46px;}
    .home-page .home-page-title{padding: 50px 0 10px;}
    .home-page .detail-content{padding: 100px 0 20px;}
    .home-page .detail-content h1{margin-bottom: 60px;}
    .home-page .detail-content h5{letter-spacing: 0px; margin-bottom: 60px;}
    .home-page .detail-block-container{width: 335px;}
    .home-page .detail-block.image-fill{height: 490px;}
    .home-page .location-block{padding: 100px 0 175px;}
    .home-page .location-block .img-block{height: 120px; width: 100px; margin-bottom: 70px;}
    .home-page .join-tribe-block{padding: 5px 0 35px;}
    .home-page .join-tribe-block h1{margin-bottom: 35px;}
    .home-page .green-block .detail-content{padding: 65px 0 55px;}
    .home-page .green-block .detail-content h1{margin-bottom: 44px;}
    .home-page .green-block .img-block{margin-bottom: 50px;}
    .home-page .join-club-block .image-fill{height: 430px;}
    .home-page .join-club-block .img-block{top: 135px;}
    .home-page .sign-up-block{padding: 5px 0 50px;}
    .home-page .sign-up-block h5{margin-bottom: 35px; line-height: 28px;}
    .home-page .orange-block .detail-content{padding: 80px 0 50px;}
    .home-page .orange-block .detail-content h1{margin-bottom: 50px;}
    .home-page .orange-block .img-block{margin-bottom: 60px;}
    /*.home-page .orange-block .img-block{margin-bottom: 60px; width: 120px; height: 83px;}*/

    .home-page .banner-text{ font-size: 40px; line-height: 46px;}
    .outside-wash .banner .banner-text{ font-size: 40px; line-height: 46px;}
    .outside-wash h4{font-size: 33px; line-height: 37px; margin-bottom: 30px;}
    .outside-wash .outer-block{padding: 40px 0;}
    .outside-wash .inner-content-block{padding-right: 10px;}
    .outside-wash .banner .banner-text{top: 95px;}
    .outside-wash .beauty-block .col-sm-6:last-child .inner-content-block{padding-left: 10px;}
    .outside-wash .banner .banner-text{width: 600px; margin-left: -300px;}
    .outside-wash .banner .image-fill{height: 320px;}
    .outside-wash .detail-block .amount-block h3{font-size: 44px; line-height: 48px;}
    .outside-wash .detail-block .amount-block sup{font-size: 26px; line-height: 30px;}
    .outside-wash .change-location{padding: 20px 0 30px;}
    .outside-wash .green-btn{width: 350px;}
    .outside-wash .beauty-block .title-block{padding-bottom: 0; margin-bottom: 25px;}
    .outside-wash .beauty-block .title-block h4{margin-bottom: 20px;}
    .outside-wash .beauty-block .beauty-content-block{max-width: 670px; margin-bottom: 30px;}
    .outside-wash .inner-content-block h5{margin-bottom: 20px;}
    .outside-wash .inner-content-block p{line-height: 23px; margin-bottom: 18px;}
    .outside-wash .beauty-block{padding: 100px 0 37px;}
    .outside-wash .outer-block.price-block{padding-bottom: 0;}

    .home-page .sign-up-block .inner-container{max-width: 440px;}
    .outside-wash .change-location .dk-option{font-size: 14px; line-height: 18px;}
    .home-page .slider-wrap{height: 470px;}
    .home-page .green-block{height: 480px;}
    .home-page .orange-block{height: 455px;}
    .outside-wash .beauty-block .triangle-block{top: 45px;}
    /*franchise*/
    .franchise-container .beauty-block .title-block{padding-bottom:20px;margin-bottom: 30px;}
    .franchise-container h4{ line-height:34px;  font-size: 30px;	}
    .franchise-container .page-title-block{    padding-bottom: 30px;   margin-bottom: 30px;}
    .franchise-info {   margin: 30px 0;}
    .franchise-row h2{padding-bottom:15px;}
    .outside-wash .green-bg .triangle-block{top: 50px;}
    .outside-wash .green-bg .title-block{padding-bottom: 30px;}
    .investment-outer .franchise-info{margin-bottom: 35px;}
    .outside-wash .green-bg{padding-top: 140px;}
    .investment-row .col-sm-6{padding:0 5px 30px}
    .investment-row{margin:0 -5px 0px}

    /*faq*/
    .outside-wash .blue-bg{min-height:inherit}

}

@media (max-width:767px){
    .franchise-row{margin: 0 -20px;}
    .franchise-row .col-sm-6{padding:0 20px}
    .home-page .banner-block .banner-text{margin-left: 0}

    .main-container {margin-top: 56px;}

    .home-page .detail-block:hover .detail-content h2, .home-page .detail-block.focus .detail-content h2{
        -moz-transform: scale(1.2);
        -webkit-transform: scale(1.2);
        -o-transform: scale(1.2);
        -ms-transform: scale(1.2);
        transform: scale(1.2);
    }

    .home-page .inner-container{padding: 0 15px; max-width: 440px;}
    .home-page h5{font-size: 18px; line-height: 28px;}
    .home-page h4{font-size: 18px; line-height: 22px; letter-spacing: 0; margin-bottom: 18px;}
    .home-page h3{font-size: 25px; line-height: 29px; margin-bottom: 30px;}
    .home-page h1{font-size: 25px; line-height: 29px; margin-bottom: 30px;}
    .home-page .home-page-title{padding: 45px 0 25px;}
    .home-page .owl-carousel .item .image-fill{height: 240px;}
    .home-page .banner-block{position: static; background: #e1b694; max-width: 100%; font-size: 24px; line-height: 28px; text-align: center; padding: 20px 10px;}
    .home-page .banner-block .banner-text{display: inline-block; text-align: center; }
    .home-page .detail-block{width: 100%;}
    .home-page .detail-block.image-fill{height: 350px;}
    .home-page .detail-content{padding: 70px 0 20px;}
    .home-page .detail-block-container{width: 270px;}
    .home-page .detail-content h1{margin-bottom: 40px;}
    .home-page .detail-content h5{margin-bottom: 50px;}
    .home-page .title-block span{padding: 10px 0; width: 320px; font-size: 13px; line-height: 17px;}
    .home-page .location-block{padding: 70px 0 90px;}
    .home-page .location-block .img-block{height: 84px; width: 70px; margin-bottom: 40px;}
    .home-page .join-tribe-block{padding: 30px 0 30px;}
    .home-page .join-tribe-block .title-block{top: -75px;}
    .home-page .green-block .detail-content{padding: 35px 0 25px;}
    .home-page .green-block .detail-content h1{margin-bottom: 35px;}
    .home-page .green-block .img-block{margin-bottom: 40px;}
    .home-page .green-block.right-block .img-block{height: 100px;}
    .home-page .green-block .detail-content h5{margin-bottom: 15px;}
    .home-page .join-club-block .img-block{width: 230px; height: 61px; margin-left: -115px; top: 100px;}
    .home-page .join-club-block .image-fill{height: 340px;}
    .home-page .sign-up-block{padding: 5px 0 40px;}
    .home-page .sign-up-block h5{margin-bottom: 20px; letter-spacing: 0.8px; line-height: 26px;}
    .home-page .orange-block .detail-content{padding: 45px 0 20px;}
    .home-page .orange-block .detail-content h1{margin-bottom: 30px;}
    .home-page .orange-block .img-block{margin-bottom: 40px;}
    /* 	.home-page .home-page-title .triangle-block {bottom: -231px;}
    */
    .home-page .location-block .triangle-block {bottom: -173px;}
    .home-page .location-block .right-triangle-block .bottom{height: 195px;}

    .home-page .banner-text{font-size: 24px; line-height: 28px;}
    .outside-wash .banner .image-fill{height: 250px;}
    .outside-wash .banner .banner-block{display: block; position: static; background: #031e2f; max-width: 100%; text-align: center; padding: 20px 10px;}
    .outside-wash .banner .banner-text{font-size: 24px; line-height: 28px; display: inline-block; position: static; max-width: 370px; margin-left: 0;
                                       -moz-transform: translateY(0);
                                       -webkit-transform: translateY(0);
                                       -o-transform: translateY(0);
                                       -ms-transform: translateY(0);
                                       transform: translateY(0); width: auto;
    }
    .outside-wash .detail-block{padding-bottom: 40px;}
    .outside-wash .detail-block .amount-block:after{height: 2px; width: 90px; top: auto; bottom: -20px; left: 50%; margin-left: -45px;}
    .outside-wash h4{font-size: 28px; line-height: 32px; letter-spacing: 1px; margin-bottom: 20px;}
    .outside-wash .outer-block{padding: 25px 0;}
    .outside-wash .page-title-block{font-size: 15px; line-height: 24px;}
    .outside-wash p{font-size: 15px; line-height: 19px;}

    .outside-wash .detail-block .amount-block h3{font-size: 40px; line-height: 44px;}
    .outside-wash .detail-block .amount-block sup{font-size: 24px; line-height: 28px;}
    .outside-wash .price-block .col-sm-4:last-child .detail-block{padding-bottom: 0;}
    .outside-wash .green-btn{padding: 10px 0; width: 320px; font-size: 13px; line-height: 17px;}
    .mac-os .outside-wash .green-btn{padding: 11px 0 9px;}
    .outside-wash .beauty-block .title-block{margin-bottom: 20px;}
    .outside-wash .beauty-block .beauty-content-block p{line-height: 22px;}
    .outside-wash .inner-content-block h5{margin-bottom: 15px;}
    .outside-wash .inner-content-block{padding-right: 0;}
    .outside-wash .beauty-block .col-sm-6:last-child .inner-content-block{padding-left: 0;}
    .outside-wash .inner-content-block p{margin-bottom: 13px;}

    .outside-wash .beauty-block{padding: 85px 0 37px;}
    .outside-wash .beauty-block .triangle-block{top: 35px;}
    .outside-wash .change-location .dk-select-options{min-width: 65px; padding: 5px 15px; width: 65px; right: -50px;}
    .outside-wash .change-location .dk-option{line-height: 17px;}
    .home-page .slider-wrap{height: auto;}
    .home-page .green-block{height: auto;}
    .home-page .orange-block{height: auto;}
    .outside-wash .remember-block{padding-top: 0}
    /*mac*/
    .mac-os .home-page .title-block span{padding: 11px 0 9px;}
    .main-container .express-post-form .btn-submit{width:100%;}
    /*franchise*/
    .outside-wash .green-bg {	padding-top: 100px;	}
    .franchise-row h2,.franchise-row p,.franchise-container .outer-block p,.franchise-info p{letter-spacing:0	}
    .franchise-info{margin-top:10px;}
    .franchise-row .eqHeight{height:auto !important}
    .franchise-row h2{padding-bottom: 10px;}
    .franchise-container .beauty-block{margin-top:30px}
    .franchise-container .beauty-block .title-block{padding-bottom:10px; margin-bottom: 20px;}
    .franchise-container .beauty-block .franchise-row{margin-bottom: 10px;}
    .future-franchisees .franchise-info {   margin: 0 0 15px;}

    .franchisees-category{display:block;width:204px; margin:0 auto 20px;}
    .franchiseesUl{display:block; padding-left: 0; width:100%}
    .franchisees-item{display:block}
    .franchisees-carousel {    margin-bottom: 30px;}

    .steps-info{height:auto !important;  margin: 20px auto 0;    width: 90%;}
    .steps-outer{margin-bottom: 40px;}
    .steps em{font-size:28px; height:45px; line-height:49px;}
    .steps-compeleted .steps-info span{margin:0 0 14px; letter-spacing:0px;}
    .investment-row ul li,.franchise-container .beauty-content-block strong,.outside-wash .beauty-block .beauty-content-block p{line-height:19px; letter-spacing:0; font-size:15px;}
    .future-franchisees .franchise-info p{line-height:19px}
    .franchisees-item ul li{line-height:19px; font-size:15px; background-position:left 7px;}

    .light-blue-btn{padding: 10px 20px;  font-size: 13px; line-height: 17px;}
    .mac-os .light-blue-btn{padding: 11px 20px 9px;}
    .steps-info p, .investment-outer .outer-block strong,.franchisees-item ul li, .bottom-info p,.investment-row p{letter-spacing:0}
    .steps-compeleted .steps-info{width:100%;    margin-top:0}
    .steps-compeleted .steps-info span{font-size: 20px;   line-height: 25px;}
    .investment-outer .franchise-info{margin-bottom: 40px;}

    .steps-compeleted {   margin: 68px 0 0;  padding: 0 20px 30px;}
    .investment-outer{padding-top:10px}
    .franchise-row .col-sm-6{height:auto !important;margin-bottom: 30px;}
    .steps span{position:relative;    z-index: 9;}
    .steps em{z-index: 9;}

    .steps-outer:after,.steps:after,.steps::before{display:none}

    /*testimonials*/
    .outside-wash .blue-bg .triangle-block {  top: 30px;}
    .outside-wash .blue-bg {padding: 70px 0 50px;}
    .white-btn{padding: 10px 20px;  font-size: 13px; line-height: 17px;}
    .mac-os .white-btn{padding: 11px 20px 9px;}
    .investment-outer {margin-bottom: 30px;}

    /*opportunities*/
    .opportunities-info{margin:30px 0px}
    .middle-content{margin: 0 auto 50px;}
    .button-outer{margin: 30px 0;}

    .filter-div .eqHeight{height:auto !important}
    .filter-div .H275{height:auto}
    .filter-div .image-fill img{position:initial !important}

    .opprtunity-container .page-title-block{margin-bottom: 30px; padding-bottom:30px;}
    .opprtunity-container #opprtunitiesdiv{padding-top:30px}
    .filter-div .col-sm-6{margin-bottom: 30px;}

    /*faq*/
    .faq-container .white-btn{ padding-left: 15px;    padding-right: 15px;}
    .franchise-wrapper .beauty-block .inner-container{padding: 0 25px;}
    .franchise-title{letter-spacing: 1px;}

    .date-group .form-group{width:100%;}
    .outside-wash .from-block.enquiry-form-block.enquiry-hubspot-div form a{
        padding-top: 3px !important;
        padding-bottom: 3px !important;
    }
}

/*franchise*/
@media (max-width:568px){

    .franchise-container .banner .image-fill{height: 160px;}
    .steps-compeleted .steps::before{ width:85px;z-index: 0;left: 0;}
    .steps-compeleted .steps::after{ width:85px;z-index: 0;right: 0;}


}
@media (max-width:567px){
    .home-page .title-block span{width: 305px; font-size: 12px; line-height: 16px;}
    .outside-wash .green-btn{width: 290px; font-size: 12px; line-height: 16px;}
}
/*franchise*/
@media (max-width:479px){
    .franchise-container .banner .image-fill{height: 120px;}
    .franchisees-carousel .owl-next, .franchisees-carousel .owl-prev{ width: 18px;height: 9px;}
    .franchisees-item{margin: 32px 25px 0;}
    .franchisees-category{ width: 180px;height:160px;}

    .franchisees-category em{ font-size: 16px;   letter-spacing: 0.2px;}
    .franchise-container h4, .testimonials-container h4, .opportunities-container h4{ line-height: 26px;  font-size: 22px;		letter-spacing: 0;}
    .franchisor-name{min-height:inherit}
    .button-outer .light-blue-btn{   padding-left: 10px;    padding-right: 10px;}
    .find-more strong{font-size:14px;line-height:20px;}

    .filter-tabs li{width:50%; margin-bottom: 10px;}
    .filter-tabs li:first-child{width:100%}

    .outside-wash h4{font-size: 22px; line-height: 26px;}
    .franchise-title{line-height: 26px;}
    .opprtunity-container{padding-top: 0}
}
@media (max-width:360px){
    .franchise-wrapper .beauty-block .inner-container .centre-btn{width: 100%;text-align: center; white-space: normal; padding: 10px 7px;}
}

@media (max-width:374px){
    #why .centre-btn,
    #testinomial .centre-btn
    {white-space:normal; width:100%;}
    .outside-wash .triangle-block{right:-75px;}
}

/* Dropkick */
@media (max-width:767px){
    .outside-wash .change-location .dk_container .dk_toggle.dk_label{height: auto !important; width: auto !important; overflow: visible !important;}
}
